Pular para o conteúdo
Ver todas as ameaças

CVE-2019-16120

Alvo: Não informado

Descrição

CSV injection in the event-tickets (Event Tickets) plugin before 4.10.7.2 for WordPress exists via the “All Post> Ticketed > Attendees” Export Attendees feature.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-16120
Tags
Nâo informado
Data de publicação
08/09/2019
Última atualização
24/02/2023
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress